return {
	{
		'nvimdev/dashboard-nvim',
		event = 'VimEnter',
		config = function()
			require('dashboard').setup {
				theme = 'doom',
				config = {
					header = {
						'\x1b[38;2;07;8D;70m__/\\\\\\\\\\_____/\\\\\\__/\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\_______/\\\\\\\\\\_______/\\\\\\________/\\\\\\__/\\\\\\\\\\\\\\\\\\\\\\__/\\\\\\\\____________/\\\\\\\\_________',
						'__\\/\\\\\\\\\\\\___\\/\\\\\\_\\/\\\\\\///////////______/\\\\\\///\\\\\\____\\/\\\\\\_______\\/\\\\\\_\\/////\\\\\\///__\\/\\\\\\\\\\\\________/\\\\\\\\\\\\________',
						'___\\/\\\\\\/\\\\\\__\\/\\\\\\_\\/\\\\\\_______________/\\\\\\/__\\///\\\\\\__\\//\\\\\\______/\\\\\\______\\/\\\\\\_____\\/\\\\\\//\\\\\\____/\\\\\\//\\\\\\_______',
						'____\\/\\\\\\//\\\\\\_\\/\\\\\\_\\/\\\\\\\\\\\\\\\\\\\\\\______/\\\\\\______\\//\\\\\\__\\//\\\\\\____/\\\\\\_______\\/\\\\\\_____\\/\\\\\\\\///\\\\\\/\\\\\\/_\\/\\\\\\______',
						'_____\\/\\\\\\\\//\\\\\\\\/\\\\\\_\\/\\\\\\///////______\\/\\\\\\_______\\/\\\\\\___\\//\\\\\\__/\\\\\\________\\/\\\\\\_____\\/\\\\\\__\\///\\\\\\/___\\/\\\\\\_____',
						'______\\/\\\\\\_\\//\\\\\\/\\\\\\_\\/\\\\\\_____________\\//\\\\\\______/\\\\\\_____\\//\\\\\\/\\\\\\_________\\/\\\\\\_____\\/\\\\\\____\\///_____\\/\\\\\\____',
						'_______\\/\\\\\\__\\//\\\\\\\\\\\\_\\/\\\\\\______________\\///\\\\\\__/\\\\\\________\\//\\\\\\\\\\__________\\/\\\\\\_____\\/\\\\\\_____________\\/\\\\\\___',
						'________\\/\\\\\\___\\//\\\\\\\\\\_\\/\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\____\\///\\\\\\\\\\/__________\\//\\\\\\________/\\\\\\\\\\\\\\\\\\\\\\_\\/\\\\\\_____________\\/\\\\\\__',
						'_________\\///_____\\/////__\\///////////////_______\\/////_____________\\///________\\///////////__\\///______________\\///__',
					}, --your header
					center = {
						{
							icon = ' ',
							icon_hl = 'Title',
							desc = 'Find File           ',
							desc_hl = 'String',
							key = 'b',
							keymap = 'SPC f f',
							key_hl = 'Number',
							key_format = ' %s', -- remove default surrounding `[]`
							action = 'lua print(2)'
						},
						{
							icon = ' ',
							desc = 'Find Dotfiles',
							key = 'f',
							keymap = 'SPC f d',
							key_format = ' %s', -- remove default surrounding `[]`
							action = 'lua print(3)'
						},
					},
					footer = {}  --your footer
				}
			}
		end,
		dependencies = { {'nvim-tree/nvim-web-devicons'}}
	}
}
